Package: grub-choose-default / 0.2-6

Metadata

Package Version Patches format
grub-choose-default 0.2-6 unknown

The format of the patches in the package is not yet supported!